.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d6c0e00f-c820-be19-7328-06ce4dc932c7 {
font-size: 14px !important;
font-weight: 300 !important;
}
.lfr-layout-structure-item-9bb66ba6-8bdf-8965-dc3e-208252bfad29 {
    position: absolute;
    bottom: 0;
}.lfr-layout-structure-item-686a4ad6-e70d-6c66-8d4e-822c4fde1ef8 {
font-size: 22px !important;
font-weight: 600 !important;
}
.lfr-layout-structure-item-36d928fb-a1a0-5764-a0dc-fb6d4dffba6b {
margin-bottom: 18.3px !important;
}
.lfr-layout-structure-item-f7dc3104-1939-2916-7e49-723f7fd9f746 {
padding-left: 20px !important;
}
.lfr-layout-structure-item-4c05eeb5-049e-3ce8-a80d-be186cf3afcd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4c05eeb5-049e-3ce8-a80d-be186cf3afcd) !important;
}
.lfr-layout-structure-item-4c05eeb5-049e-3ce8-a80d-be186cf3afcd {

aspect-ratio: 163 / 76;
background-repeat: no-repeat;
background-size: cover;
background-position-x: right;

}.lfr-layout-structure-item-9e6c782b-13be-ac7f-ca67-718fc03ece8c {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-167dc61b-f784-ca55-64e2-0bdbbec3ca35 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-791e4b42-5ede-fda2-29b0-ae303bb211b1 {
  .portlet {
    margin-bottom: 0 !important;
  }
}.lfr-layout-structure-item-e0d7938a-e7aa-fc51-da3a-310dc780db0f {
padding-bottom: 100px !important;
}
.lfr-layout-structure-item-e0d7938a-e7aa-fc51-da3a-310dc780db0f {}